/* som_core.css */

html, body {
	/*background: #222 url(../../images/xtile.png) repeat-x;*/
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	-webkit-font-smoothing: antialiased;
	line-height: 100%;
}

html>body { font-size: 1.05em; }

html#sites, body#sites { background-image: none; }

#global, #searchbox button {
	width: auto;
	font-family: FreeSans, 'Liberation Sans', HelveticaNeue-Light, Helvetica, Arial, sans-serif;	
	font-size: 1.00em;
}
#container { font-size: .8em; } 

#searchbox {
	position: absolute;
	top: 9px;
	left: 665px;
	width: 300px;
	margin: 0;
	padding: 0;
}
#searchbox fieldset { border: 0; padding: 0; margin: 0; float: right; }
#searchbox input { 
	position: absolute;
	top: 0;
	left: 0;
	height: 18px;
	width: 175px;
	color: #666;
	padding: 0 5px 0 5px;
	border: 1px solid #888; 
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
}
#searchbox button {
	position: absolute;
	top: 0;
	left: 190px;
	font-size: 100%; 
	height: 20px;
	width: 100px;
	border: 0;
	margin: 0;
	padding: 0;
	background: url(../../images/searchsfa_button.png) no-repeat top left;
}
#searchbox button:hover {
	background-position: 0 -40px;
}
#lmbsocial {
	
	position: absolute;
	top: 40px;
	left: 665px;
	width: 300px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#header { 
	position: absolute;
	top: 30px; 
	left: 0; 
	height: 80px; 
	width: 420px;
}
#header ul { list-style: none; margin: 0; padding: 0; }
#header h1 { margin: 0; padding: 0; }
#header_sfa { position: relative; top: 0;	left: 5px; height: 80px; width: 400px; }
#header_som { position: relative; top: -32px; left: 85px; height: 32px; width: 320px; }
/* -------------------------------------- */

#container {
	position: relative;
	width: 960px; /*760px;*/
	margin: 0 auto 0 auto;
	padding: 0;
	min-height: 100%;
	text-align: left;
}

#body { margin: 0; padding: 0; position: relative; top: 90px; float: left; }

#sites_shell { position: relative; top: 0;margin: 0; padding: 0; }

#footer {
	width: auto;
	height: auto; 
	margin: 15px 6px 8px 6px;
	padding: 8px 8px 0 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	color: #B0B0B0;
	text-align: left;
	line-height: 14px;
	border-top: 1px dotted #666;
	background-color: white;
}

/* iscm logo ------------------------ */
#iscm { 
	width: auto; 
	float: left; 
	margin: 0 .25em .15em .25em;
}

/* Grad Reports badge */
.grad-reports-badge {
	width: 150px;
	height: auto;
	float: right;
	margin: 0 .25em .15em 1.5em; 
}

.grad-reports-badge img {
	width: 130px;
	height: auto;
	float: right;
}

/* CONTENT --------------------------------------------- */
#pagelinks {
	position: relative;
	height: auto;
	top: 4px;
	left: 5px;
	float: left;
	width: 190px;
	margin: 0;
	padding: 15px 10px 15px 10px;
	background: #000 url(../../images/menu_xtile.jpg) top left repeat-x;
	/*box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	-webkit-box-shadow: 0 0 4px #000;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; */
	behavior: url(includes/PIE.htc);
}
#pagelinks ul { padding-left: 0; list-style-type: none; }

#centercontainer { 
	position: relative;
	top: 0;
	left: 0;
	float: left;
	width: 660px;
	height: auto;
	margin: 0 0 0 15px;
	padding: 0;
}

#rightcontainer { 
	position: relative;
	top: -4px;
	left: 0;
	float: left;
	width: 60px;
	height: auto;
	margin: 0 0 0 3px;
	padding: 0; 
}

#sitescontainer { 
	position: relative;
	top: 0;
	left: 0;
	float: left;
	width: 720px;
	height: auto;
	margin: 0 0 0 15px;
	padding: 0;
}

.button {
	position: relative;
	height: auto;
	top: 0;
	left: 0;
	float: left;
	width: 50px;
	margin: 0;
	padding-bottom: 15px;
	background-color: #CCC;
	box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	-webkit-box-shadow: 0 0 4px #000;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	behavior: url(includes/PIE.htc);
	border: 4px solid #FFF;
}	
	
#slideshow { /* images should be w:668px X h:223px */             
	position: relative;
	top: 0;
	left: -4px;
	float: left;
	margin: 0 0 3px 0;
	padding: 0;
	height: 223px;
	width: 668px;
	z-index: 50;
	background-color: #000;
}
#slideshow div {
	position: relative;
	top: 4px;
	left: 4px;
	float: left;
	margin: 0 0 3px 0;
	padding: 0;
	height: 215px;
	width: 660px;
	box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	-webkit-box-shadow: 0 0 4px #000;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	behavior: url(includes/PIE.htc);
	overflow: hidden;
	background: url(../../media/slideshow/images/strings_rehearsal.jpg) top left no-repeat;
}

#area {
	position: relative;
	min-height: 275px;
	height: auto;
	top: 4px;
	left: 0;
	float: left;
	width: 636px;
	margin: 0;
	padding: 12px;
	background: #000 url(../../images/menu_xtile.jpg) top left repeat-x;
	/*box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	-webkit-box-shadow: 0 0 4px #000;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; */
	behavior: url(includes/PIE.htc);
}
#area.sitesarea { width: 700px; }

#widecontent { 
	position: relative;
	min-height: 275px;
	height: auto;
	top: 4px;
	left: 5px;
	float: left;
	width: 856px;
	margin: 0 5px 0 0;
	padding: 12px;
	background: #000 url(../../images/menu_xtile.jpg) top left repeat-x;
	/*box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	-webkit-box-shadow: 0 0 4px #000;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; */
	behavior: url(includes/PIE.htc);
}
#content {
	position: relative; /* resolves disappearing background issue when .dogear class is applied in tangent with PIE.htc */
	top: 0;
	left: 0;
	min-height: 275px;
	height: auto;
	width: auto;
	margin: 0;
	padding: 12px;
	color: #222;
	background: #CCC url(../../images/x-gradient_ccc-aaa.jpg) bottom left repeat-x; 
	/*-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; */
	behavior: url(includes/PIE.htc);
	z-index: 75;
}
#mainarea #content { min-height: 300px; }
#content p { margin-top: 0; }
#leftnav {
	/*position: absolute;*/
	height: auto;
	/*top: 118px;*/
	left: 0;
	width: 222px;
	margin: 0;
	padding: 0;
	float: left;
}

.content_shell { padding: 0 16px 0 16px; min-height: 300px; }

/* EVENTS DATA ------------------------------ */
.event { padding-bottom: 16px; }
.event .date { font-weight: bold; color: #AAA; }

/* SERIES EVENTS LAYOUT ---------------------- */
.series_img {
	width: 158px;
	border: 0; 
	text-align: left;
	margin: 0 4px 8px 0;
	float: left;
}
.series_img_right {
	width: 158px;
	border: 0; 
	text-align: left;
	margin: 0 2px 8px 12px;
	float: right;
}
.series_img img, .series_img_right img {
	padding: 4px;
	border: 1px solid #666;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #DFDFDF;
}
.series_info { float: left; width: 98%; padding: 1%; margin: 0 0 1em 0; background-color: #EEE; }
.series_title { float: left; font-weight: bold; }
.series_date { float: left; font-weight: normal; }
.series_block { float: left; clear: both; margin-top: 8px; padding: 4px 4px 4px 4px; }
.series_note { font-style: italic; margin: 12px 0 12px 0; }
.series_divider { height: 1px; clear: both; border-bottom: 1px dotted #888; margin: 0 0 12px 0; }

/* CALENDAR ITEMS ---------------------------- */
#calendar_head {
	position: relative;
	height: auto;
	width: auto;
	margin: 0 0 12px 0;
	padding: 0 0 14px 40px;
	background: url(../../images/cal_icon.png) top left no-repeat;
	border-bottom: 1px solid #666;
}
#calendar_head_date {
	position: absolute;
	top: 11px;
	left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #777;
	text-align: center;
	width: 18px;
	height: 15px;
}

/* MEDIA ----------------------------------------- */
#media_object {
	height: auto;
	width: 480px;
	float: left;
	margin: 0 0 0 15px;
	color: #CCC;
}
#image_object {
	height: auto;
	width: 625px;
	float: left;
	margin: 0 0 0 15px;
	color: #CCC;
}

h3#nowplaying {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15px;
	font-weight: bold;
	font-variant: small-caps;
	letter-spacing: .5px;
	color: #FFF;
	padding: 3px 3px 3px 3px; 
	margin: 0 0 12px 0;
	text-align: center; 
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #333;
}
#audio_object #object { border-top: 1px solid #666; text-align: center; margin: 8px auto 0 auto; padding-top: 8px; }
#audio_object #object object { height: 24px; width: 165px; background-color: #000; }

.video_object #object { text-align: center; margin: 8px auto 0 auto; padding-top: 8px; }

/* HTML5 audio and video players */
audio { 
	height: 70px;
	width: 480px;
	background-color: #999; 
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
}

.listenbox, .linkbox {
	margin: 12px 0 12px 0;
	padding-left: 8px;
	color: #444;
	border-left: 6px solid #999;
}
.listenbox ul, .linkbox ul { padding-left: 15px; }
.listenbox ul li, .linkbox ul li { margin-bottom: 8px; }

#galleryimages {
	margin: 0 0 8px 0;
	list-style: none;
}
#galleryimages li {
	display: block;
	position: relative;
	float: left;
	height: 112px;
	width: 125px;
	margin: 0 8px 8px 0;
	padding: 4px;
	border: 1px solid #444;
	background-color: #111;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
}
#galleryimages li img {
	position: absolute;
	clip: rect(0 125px 112px 0);
	float: left;
	min-height: 80px;
	height: auto;
	overflow: hidden;
	width: 150px;
	border: 0;
}

#pressarea {
	border: 0px solid #888;
	width: 280px;
	margin-right: 1em;
	float: left;
}
#pressarea_newslist {
	border: 0px solid #888;
	width: 335px;
	margin-left: .5em;
	float: left;
}
.splasheventlist {
	margin-left: 0;
	padding-left: 0;
}
.splasheventlist li {
	margin-bottom: 1em; 
}
#stream_notification {
	margin: 0 0 1.5em 0;
}
.general_notification {
	margin: 0 0 1.5em 0;
	color: #222;
	display: block;
	font-size: 13px;
	font-weight: bold;
	width: auto;
	padding: .25em;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #F9F1CF;
	position: relative; 
	z-index: 90;
}
.eventthumb {
	float: inherit;
	display: block;
	min-height: 80px;
	height: auto;
	width: 90%;
	margin: 0 15px 10px 0;
	padding: 4px;
	border: 1px solid #222;
}
.notification-tab {
	position: fixed;
	right: 0;
	top: 65%;
	z-index: 260;
	width: 12%;
	padding: 1.5em;
	background-color: #27bb27;
	text-align: center;
	text-transform: uppercase;
	color: #000;
	opacity: 0.9;
	font-weight: bold;
	font-size: 0.8em;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	
}
